@charset "utf-8";
/*------------------------*/
/* 個人情報 */
.contents .main .privacy {
	border-top:1px solid #E4E4E4;
	border-bottom:1px solid #E4E4E4;
	padding-top:22px;
	margin-bottom:20px;
}

.page .contents div.privacy h3 {
	font-weight:bold;
	border:none;
	margin-bottom:5px;
}

.page .contents div.privacy dl {
	margin-bottom:1.5em;
}

.page .contents div.privacy dl dt {
	font-weight:bold;
}

/*------------------------*/
/* 会社概要 */
.contents .main table.company{
	width:100%;
	margin-bottom:30px;
	text-align:left;
}

.contents .main table.company th{
	border-bottom:#E4E4E4 solid 1px;
	padding:7px 0;
	font-weight:bold;
	vertical-align:top;
}

.contents .main table.company td{
	border-bottom:#E4E4E4 solid 1px;
	padding:7px 10px;
}

/*------------------------*/
/* リンク*/

.page .contents div.link dl {
	border-top:1px solid #E4E4E4;
	padding:10px 0;
}

.page .contents div.link dl dt a {
	background:url(../images/btn_icon_arrow01.gif) no-repeat left 50% ;
	color:#0099FF;
	font-weight:bold;
	padding-left:17px;
	font-size:14px;
}

.page .contents div.link dl dd {
	padding-left:17px;
}

/*------------------------*/
/* サイトマップ*/

.page .contents div.sitemap li {
	border-bottom:1px solid #E4E4E4;
	padding:10px 0 10px 17px;
	font-weight:bold;
	font-size:14px;
}	

.page .contents div.sitemap li a {
	background:url(../images/btn_icon_arrow01.gif) no-repeat left 50% ;
	color:#0099FF;
	padding-left:17px;
}	

.page .contents div.sitemap li.top {
	padding-left:0;
}

.page .contents div.sitemap li ul {
	margin-left:330px;
	margin-top:-32px;
}

.page .contents div.sitemap li ul li {
	padding-left:5px;
}

.page .contents div.sitemap li ul li.last {
	border:none;
	padding-bottom:0;
}

.page .contents div.sitemap li ul li ul {
	margin:0;
}
.page .contents div.sitemap li ul li ul li {
	font-size:12px;
	font-weight:normal;
	padding:0 0 0 17px;
	border:none;
}